<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>GAMEFUSE - About Us</title>
    <link rel = "stylesheet" type = "text/css" href="stylesheets/styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="javascript/caroussel.js"></script>
</head>
<body>

<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="index.html"><img id="logo" src="img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Search..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="nosotros.html"><img id="esp" src="img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="nosaltres.html"><img id="cat" src="img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="us.html"><img id="eng" src="img/eng.jpg" alt="eng"></a>
            </div>
        </div>

    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="">CONSOLAS</a>
                <ul class="sublista">
                    <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                    <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                    <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
                </ul>
            </li>
            <li><a href="#">VIDEOJUEGOS</a>
                <ul class="sublista">
                    <li><a href="games/accio/accio.html">Action</a></li>
                    <li><a href="games/carrera/carrera.html">Racing</a></li>
                    <li><a href="games/deporte/deporte.html">Sports</a></li>
                    <li><a href="games/horror/horror.html">Horror</a></li>
                    <li><a href="games/shooter/shooter.html">Shooters</a></li>
                    <li><a href="games/strategy/estrategia.html">Strategy</a></li>
                </ul>
            <li><a href="us.html">ABOUT US</a></li>
            <li><a href="#contacto">CONTACT</a></li>
        </ul>
    </nav>

</section>
<section class="about-us">
    <div class="content-about-us">
        <h1 id="h1-about-us">WHAT IS GAMEFUSE?</h1>
        <p class="p-about-us">Gamefuse is a school project that <b>emulates</b> being an online store of video games, consoles and peripherals.
         We offer a varied catalog of products to choose from, the final shopping platform will be Amazon, in this way the sales and distribution management will be more efficient.<br><br>

Although at the moment we can simply offer the catalog, we plan to expand and further develop the web to be fully functional and we do not have to depend on third-party services to offer a quality service..</p>
    </div>
    <hr class="about-us-separador">
    <div class="content-about-us">
        <h2 id="h2-about-us">ABOUT THE TEAM</h2>
        <p class="p-about-us">We are a group of three members, Higher technician in Computer Network Systems Administration students with a lot of enthusiasm for the web environment and its development, this website is <b>only a school project.</b></p>
        <div id="container-linkedins">
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/paologon/"> Pablo González</a> </i></button><br>
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/hugo-guau-94a075179/"> Hugo Guau </a> </i></button><br>
            <button class="linkedin-button-about-us" type="button"><i class="fab fa-linkedin"><a class = "a-about-the-team" href = "https://www.linkedin.com/in/fran-romero-17b0b6179/"> Fran Romero </a> </i></button><br>
        </div>
    </div>

</section>

<footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACT WITH US</h2>
        <hr class="contacto-footer-separador">
        <div class="logo-footer">
            <img src="img/logoGFblanco.png" id="logoblanco">
        </div>
        <div class="container-p-contacto-footer">
            <ul class="social-media-list" >Redes
                <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
            </ul>

            <ul class="social-media-list" >Business inquiries
                <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> info.gamefuse@gamefuse.es</i></button></li>
                <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
            </ul>
        </div>
    </div>
</footer>
</body>
</html>